Index: src/Actions/WorldAction/AddEmptyBoundaryAction.cpp
===================================================================
--- src/Actions/WorldAction/AddEmptyBoundaryAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/AddEmptyBoundaryAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/AddEmptyBoundaryAction.hpp"
Index: src/Actions/WorldAction/BoundInBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/BoundInBoxAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/BoundInBoxAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/BoundInBoxAction.hpp"
Index: src/Actions/WorldAction/CenterInBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/CenterInBoxAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/CenterInBoxAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/CenterInBoxAction.hpp"
Index: src/Actions/WorldAction/CenterOnEdgeAction.cpp
===================================================================
--- src/Actions/WorldAction/CenterOnEdgeAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/CenterOnEdgeAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/CenterOnEdgeAction.hpp"
Index: src/Actions/WorldAction/ChangeBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/ChangeBoxAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/ChangeBoxAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/ChangeBoxAction.hpp"
Index: src/Actions/WorldAction/RemoveSphereOfAtomsAction.cpp
===================================================================
--- src/Actions/WorldAction/RemoveSphereOfAtomsAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/RemoveSphereOfAtomsAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/RemoveSphereOfAtomsAction.hpp"
Index: src/Actions/WorldAction/RepeatBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/RepeatBoxAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/RepeatBoxAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/RepeatBoxAction.hpp"
Index: src/Actions/WorldAction/ScaleBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/ScaleBoxAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/ScaleBoxAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/ScaleBoxAction.hpp"
Index: src/Actions/WorldAction/SetDefaultNameAction.cpp
===================================================================
--- src/Actions/WorldAction/SetDefaultNameAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/SetDefaultNameAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/SetDefaultNameAction.hpp"
Index: src/Actions/WorldAction/SetGaussianBasisAction.cpp
===================================================================
--- src/Actions/WorldAction/SetGaussianBasisAction.cpp	(revision e2b47c937167a3e72fb72e019f375a4bbd32d280)
+++ src/Actions/WorldAction/SetGaussianBasisAction.cpp	(revision e6317b4b368fa20de1aaa2983bd1421caecd6287)
@@ -5,4 +5,6 @@
  *      Author: heber
  */
+
+#include "Helpers/MemDebug.hpp"
 
 #include "Actions/WorldAction/SetGaussianBasisAction.hpp"
